.timer-strip{

position:fixed;
bottom:0;
left:0;

width:100%;

background: linear-gradient(90deg,#ff99ef,#93d4ff);

color:white;

display:flex;
justify-content:center;
align-items:center;

gap:20px;

padding: 7px 0px 2px;

flex-wrap:wrap;

z-index:9999;

box-shadow:0 4px 10px rgba(0,0,0,.25);

}

.offer{

font-weight:bold;
font-size:18px;
color: #000;
}

.timer{

font-size: 26px;
  font-weight: bold;
  letter-spacing: 5px;
  /* background: rgba(255,255,255,.15); */
  padding: 0px 10px;
  border-radius: 8px;

}










   .timer-circles {
      display: inline-flex;
      align-items: center;
      gap: 10px;
      justify-content: center;
    }
    .timer-unit {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 6px;
    }
    .timer-circle {
      width: 43px;
  height: 43px;
      background: linear-gradient(135deg, #a23288 0%, #2b8aa8 100%);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      box-shadow: 0 4px 15px rgba(55, 55, 55, 0.34);
    }
    .timer-num {
      color: #fff;
      font-size: 1.4rem;
      font-weight: 800;
      font-family: Montserrat, sans-serif;
      letter-spacing: 1px;
      line-height: 1;
    }
    .timer-label {
      color: #555;
      font-size: 0.6rem;
      font-weight: 600;
      text-transform: uppercase;
      letter-spacing: 1px;
    }
    .timer-strip .timer-label { color: #000; }
    .timer-sep {
      font-size: 2rem;
      font-weight: 800;
      color: #7f4c91;
      margin-bottom: 22px;
      line-height: 1;

      
    }

    .blink {
    /* Apply the animation: name, duration, timing, repetition */
    animation: blink-animation 1s steps(1) infinite;
    -webkit-animation: blink-animation 1s steps(1) infinite; /* For older Safari/Chrome */
}

@keyframes blink-animation {
    /* At 50% of the animation cycle, the text is fully transparent */
    50% {
        opacity: 0;
    }
}

@-webkit-keyframes blink-animation {
    50% {
        opacity: 0;
    }
}





.cta{

background:white;

color:#dd2476;

border:none;

padding:10px 18px;

border-radius:6px;

font-weight:bold;

cursor:pointer;

transition:.3s;

}

.cta:hover{

background:#ffe3ec;

}